/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/jpepsy_header.jpg);
    height: 97px;
    width: 970px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/jpepsy_title.jpg);
    margin-top: 34px;
    width: 574px;
    height: 85px;

}


/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/jpepsy_header.jpg);
    width: 970px;
    height: 97px;
}


/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/jpepsy_title.jpg);
    margin-top: 34px;
    height: 65px;
    width:  574px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 65px;
    width: 574px;
}